<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>All people</title>
</head>
<body>

<div th:each="person : ${people}">
  <a th:href="@{/people/{id}(id=${person.getId()})}"
     th:text="${person.getFullName() + ', ' + person.getYearOfBirth()}">user</a>
</div>

<br/>
<hr/>

<a href="/people/new">Добавить человека</a>

</body>
</html>